Page MenuHomePhabricator

Convert utils to Kotlin
Closed, WontfixPublic

Description

Convert the utility classes.

Use extension methods when possible!

Event Timeline

CLOVIS triaged this task as High priority.Oct 6 2018, 3:18 PM
CLOVIS created this task.
CLOVIS moved this task from Pending / Unconfirmed to Soon on the LibWF-java board.Oct 7 2018, 3:30 PM
CLOVIS closed this task as Wontfix.Jan 7 2020, 9:59 PM
CLOVIS closed subtask T268: Kotlin + Java 7 as Wontfix.

Out of date because of the task rework.